.r8_form label {
    margin-top: 3px;
    margin-bottom: 3px;
    font-size: 18px;
    font-weight: normal;
}
.r8_form {
    margin: 0 auto;
    width: 100%;
    max-width: 1200px;
    border: 0px solid rgba(0, 0, 0, .0001);
    border-radius: 4px;
    padding: 5px;
    display: table;
}

.r8_form_help_block {
    display: block;
    color: #d3d3d3;
    font-style: italic;
    margin: 0;
    font-size: 1em;
    line-height: 1.4em;
}

.r8_form .form-control {
    font-size: 15px;
}
